ChartDirector Ver 5.0 (PHP Edition)

ArrayMath.add

Usage

add(b)

Description

Adds an array to the ArrayMath object.
The array will be added by adding the each array element to the corresponding element of the ArrayMath object.

Arguments

Argument | Default | Description
--- | --- | ---
b | (Mandatory) | An array of numbers to be added to the ArrayMath object.

Return Value

The current ArrayMath object.

© 2009 Advanced Software Engineering Limited. All rights reserved.